path: /build/build/portend-dev-python-2.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -test python_targets_python2_7 python_targets_python3_7" emerge dev-python/portend -pv -t
  - |
    USE="-python_targets_pypy3 -test python_targets_python2_7 python_targets_python3_7" emerge -j ${JOBS} --nodeps dev-python/portend
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/portend && luet portage --
    --dir /pkgdir/portend dev-python/portend
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-portage-tree:8de94a77fe4030fb5d30b8599b6ed8a233c37663e9f0a5d073dc31a245c3d952
  package:
    id: 0
    name: portend
    version: "2.2"
    category: dev-python
    useflags:
    - -python_targets_pypy3
    - -test
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: tempora
      version: '>=0'
      category: dev-python
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: TCP port monitoring utilities
    uri:
    - https://pypi.org/project/portend/ https://github.com/jaraco/portend
    license: MIT
    buildtimestamp: 2022-02-22 18:50:36.466801389 +0000 UTC m=+962.526894082
    labels:
      BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      DEPEND: '>=dev-python/tempora-1.8[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools_scm-1.15.0[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        )'
      IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python2_7
      RDEPEND: '>=dev-python/tempora-1.8[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]'
      emerge.packages: dev-python/portend
      kit: python-modules-kit
      original.package.name: dev-python/portend
      original.package.slot: "0"
      original.package.version: 2.2-r1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/portend
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e5e4a9adc1fc2ff4511afc05d56ebcbd1f57be1dd36f9b0cd0926e0eef0c3c35
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/__pycache__/portend.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/__pycache__/portend.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/__pycache__/portend.cpython-37.pyc
- usr/lib/python3.7/site-packages/portend-2.2-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/portend-2.2-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/portend-2.2-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/portend-2.2-py3.7.egg-info/namespace_packages.txt
- usr/lib/python3.7/site-packages/portend-2.2-py3.7.egg-info/requires.txt
- usr/lib/python3.7/site-packages/portend-2.2-py3.7.egg-info/top_level.txt
- usr/lib/python3.7/site-packages/portend.py
- usr/lib64/python2.7/site-packages/portend-2.2-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/portend-2.2-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/portend-2.2-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/portend-2.2-py2.7.egg-info/namespace_packages.txt
- usr/lib64/python2.7/site-packages/portend-2.2-py2.7.egg-info/requires.txt
- usr/lib64/python2.7/site-packages/portend-2.2-py2.7.egg-info/top_level.txt
- usr/lib64/python2.7/site-packages/portend.py
- usr/lib64/python2.7/site-packages/portend.pyc
- usr/lib64/python2.7/site-packages/portend.pyo
- usr/share/doc/portend-2.2-r1/README.rst.bz2
- var/db/pkg/dev-python/portend-2.2-r1/BDEPEND
- var/db/pkg/dev-python/portend-2.2-r1/BUILD_TIME
- var/db/pkg/dev-python/portend-2.2-r1/CATEGORY
- var/db/pkg/dev-python/portend-2.2-r1/CBUILD
- var/db/pkg/dev-python/portend-2.2-r1/CFLAGS
- var/db/pkg/dev-python/portend-2.2-r1/CHOST
- var/db/pkg/dev-python/portend-2.2-r1/CONTENTS
- var/db/pkg/dev-python/portend-2.2-r1/COUNTER
- var/db/pkg/dev-python/portend-2.2-r1/CXXFLAGS
- var/db/pkg/dev-python/portend-2.2-r1/DEFINED_PHASES
- var/db/pkg/dev-python/portend-2.2-r1/DEPEND
- var/db/pkg/dev-python/portend-2.2-r1/DESCRIPTION
- var/db/pkg/dev-python/portend-2.2-r1/EAPI
- var/db/pkg/dev-python/portend-2.2-r1/FEATURES
- var/db/pkg/dev-python/portend-2.2-r1/HOMEPAGE
- var/db/pkg/dev-python/portend-2.2-r1/INHERITED
- var/db/pkg/dev-python/portend-2.2-r1/IUSE
- var/db/pkg/dev-python/portend-2.2-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/portend-2.2-r1/KEYWORDS
- var/db/pkg/dev-python/portend-2.2-r1/LDFLAGS
- var/db/pkg/dev-python/portend-2.2-r1/LICENSE
- var/db/pkg/dev-python/portend-2.2-r1/PF
- var/db/pkg/dev-python/portend-2.2-r1/RDEPEND
- var/db/pkg/dev-python/portend-2.2-r1/SIZE
- var/db/pkg/dev-python/portend-2.2-r1/SLOT
- var/db/pkg/dev-python/portend-2.2-r1/USE
- var/db/pkg/dev-python/portend-2.2-r1/environment.bz2
- var/db/pkg/dev-python/portend-2.2-r1/portend-2.2-r1.ebuild
- var/db/pkg/dev-python/portend-2.2-r1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: portend
  version: "2.2"
  category: dev-python
  useflags:
  - -python_targets_pypy3
  - -test
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: tempora
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: TCP port monitoring utilities
  uri:
  - https://pypi.org/project/portend/ https://github.com/jaraco/portend
  license: MIT
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
    DEPEND: '>=dev-python/tempora-1.8[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools_scm-1.15.0[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      )'
    IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python2_7
    RDEPEND: '>=dev-python/tempora-1.8[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python2_7(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python2_7(-)]'
    emerge.packages: dev-python/portend
    kit: python-modules-kit
    original.package.name: dev-python/portend
    original.package.slot: "0"
    original.package.version: 2.2-r1
  treedir: ""
  repository: ""
